<bugID>1379359<Summary>Intermittent TEST-UNEXPECTED-PASS | browser/base/content/test/performance/browser_startup_images.js | Whitelisted image chrome://browser/skin/sidebars.svg should not have been shown. -</Summary><Description>Filed by: philringnalda [at] gmail.com

https://treeherder.mozilla.org/logviewer.html#?job_id=112733087&amp;repo=mozilla-inbound

https://archive.mozilla.org/pub/firefox/tinderbox-builds/mozilla-inbound-win64-debug/1499474121/mozilla-inbound_win8_64-debug_test-mochitest-browser-chrome-5-bm112-tests1-windows-build43.txt.gz</Description></bugID>